@charset "UTF-8";

#container {
	background:#000 url(../images/top/bg_main.jpg) top center no-repeat;
}

#wrapper {width:960px; position:relative;}


/* Flash
------------------------------------------------------ */
#flashContent{
	width: 100%;
	position:absolute;
	top: 0px;
	left: 0px;
	margin:0 auto;
	background:#000;
	min-width:1000px;
	width: expression(document.body.clientWidth < 1002? "1000px" : "auto");
}

#swfArea {
	text-align:center;
	color:#FFFFFF;
	z-index:0;
}

/* JavaScript 無効環境用メニュー */
#swfArea ul.menu {
	background:#333;
}

#swfArea ul.menu li{
	display:inline;
	border-left:1px #FFF solid;
	padding:0 1.5em;
}

#swfArea ul.menu li:first-child{
	border: medium none !important;
}
/* MainVisual */
#top h1{
	display:block;
	z-index:0;
	position: relative;
	height:540px;
	overflow:hidden;
}

/* gnavi */
#gnaviTop{
	position:absolute;
	left:11px;
/*	top:18px;	*/
	top: 15px;
	width:204px;
	height:462px;
	background:url(../images/top/btn_gnavi.png) left top no-repeat;
	z-index:10;
}

#gnaviTop .gnaviImg{
	position: relative;
	z-index:20;
}

#gnaviTop .btnGnavi li{
/*	width:87px;
	height:75px; */
	width:105px;
	height:89px;
	position:absolute;
	background:url(../images/top/img_bright.png) left top no-repeat;
}
#gnaviTop .btnGnavi li .gnaviNew{
	position:absolute;
	top:17px;
	left:30px;
}

#gnaviTop .btnGnavi li a{
	display:block;
/*	width:87px;
	height:75px; */
	width:105px;
	height:89px;
	background:url(../images/top/img_gnavi_hover.png) left top no-repeat;
	text-indent:-9999px;
	filter: Alpha(style=0, opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-ms-filter : alpha(opacity=0);
}

#gnaviTop .btnGnavi li.btnTop a{
	filter: Alpha(style=0, opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	-ms-filter : alpha(opacity=50);
}
#gnaviTop .btnGnavi li.btnTop{
	top: 88px;
	left: 6px;
}
#gnaviTop .btnGnavi li.btnAbout{
	top: 134px;
	left: 86px;
}
#gnaviTop .btnGnavi li.btnMovie{
	top: 225px;
	left: 86px;
}
#gnaviTop .btnGnavi li.btnBlog{
	top: 180px;
	left: 6px;
}
#gnaviTop .btnGnavi li.btnGamePortal{
	top: 319px;
	left: 88px;
}
#gnaviTop .btnGnavi li.btnMs{
	top: 271px;
	left: 6px;
}
#gnaviTop .btnGnavi li.btnManual{
	top: 366px;
	left:6px;
}
#gnaviTop .btnGnavi li.btnNetwork{
	top:381px;
	left:72px;
}
#gnaviTop .btnGnavi li.btnAppli{
	top:306px;
	left:72px;
}


/* TOPICS、Twitter、PV
------------------------------------------------------ */
#footCol {
	width:940px;
	min-height:230px;
	position:relative;
	padding:0 10px;
	margin:0 auto;
}
/* TOP非Flash化 */
body#top #footCol,
body#top #tweetCol {
	/* display:none; */
	display:block;
}


/* INFORMATION TOPICS */
#infoTopics {
	width:470px;
	background:url(../images/top/bg_infoTopics.png) left top no-repeat;
	padding:40px 0 0;
	overflow:auto;
}
#infoTopics .infoBox{
	width:443px;
	background:url(../images/top/bg_infoTopics_bottom.png) 6px bottom no-repeat;
	padding:0 7px 12px 20px;
	overflow:auto;
}
#infoTopics iframe{
	border:none;
}
#infoTopics dl{
	display:block;
	width:443px;
	height:150px;
	overflow:auto;
	}

#infoTopics dl dt{
	color:#66B4E5;
	font-weight:bold;
	padding-bottom:3px;
	border-bottom:1px dotted #666;
}

#infoTopics dl dd{
	display:inline-block;
	*display: inline;  
    *zoom: 1; 
	padding:3px 0 15px 0;
}/**/

/* INFORMATION TOPICS View*/
#infoTopicsView dl{
	display:block;
	background-color:#171717;
	}

#infoTopicsView dl dt{
	color:#66B4E5;
	font-weight:bold;
	padding-bottom:3px;
	border-bottom:1px dotted #666;
}

#infoTopicsView dl dd{
	display:inline-block;
	padding:3px 0 15px 0;
}


/* TOPICS */
#topics {
	width:470px;
	background:url(../images/top/bg_topics.png) left top no-repeat;
	padding:40px 0 0;
	overflow:auto;
}
#topics .topicsBox{
	width:443px;
	background:url(../images/top/bg_infoTopics_bottom.png) 6px bottom no-repeat;
	padding:0 7px 12px 20px;
	overflow:auto;
}
#topics dl{
	display:block;
	width:443px;
	height:150px;
	overflow:auto;
	}

body#top #infoTopics,
body#top #topics {
	float:left;
	/* top:-260px; */

}


#topics dl dt{
	color:#66B4E5;
	font-weight:bold;
	padding-bottom:3px;
	border-bottom:1px dotted #666;
}

#topics dl dd{
	display:inline-block;
	*display: inline;  
    *zoom: 1; 
	padding:3px 0 15px 0;
}

#topics dl dd.last{
	display:inline-block;
	*display: inline;  
    *zoom: 1; 
	padding:3px 0 0;
}


body#top #pv {
	/* top:-255px; */
	float:right;
	width:400px;
	background:url(../images/top/titPv.png) left top no-repeat;
	margin-top:5px;
	padding:30px 0 0 0;
}


#social {
	float:left;
	margin:10px;
}

#social li{
	float:left;
	padding-top:8px;
	padding-right:10px;
	*width:130px;
	min-width:65px;
}

#spec {
	clear:both;
	width:1000px;
	margin:10px auto 0;
}

#spec ul{
	display:block;
	width:940px;
	margin:0 auto;
	background:#302E2F;
	padding:10px 0;
}

#spec li{
	float:left;
	text-shadow: 0 1px 0 #000;
}

#spec li.title{
	display:block;
	width:100px;
	color:#66B4E5;
	text-align:right;
	padding-right:10px;
	font-weight:bold;
}

#spec li dl{
	border-left:1px #666 solid;
	width:750px;
	>width:800px;
	_width:800px;
	padding-left:10px;
}

#spec li dl dt{
	display:inline-block;
	*display: inline;  
    *zoom: 1; 
	
}
#spec li dl dd{
	display:inline-block;
	*display: inline;  
    *zoom: 1; 
	padding-right:15px;
}

body#top #copy {
	width:1000px;
	margin:0 auto;
	font-size:11px;
	text-align:center;
	padding:15px 0;
}



/* prize */
#wrapper #prizeArea {
	width: 200px;
	height: 297px;
	position: absolute;
	right: 10px;
	top: 80px;
}

#wrapper #prizeArea p {
	float:right;
	padding:2px;
}

/* バナー */
#BnrArea{
	/*height:190px;*/
	padding:0 0 0 10px;
}

#BnrArea2{
	height:140px;
	padding:0 10px 0 0;
	float: right;
}

#BnrArea .bnrBox .bnrNew,
#BnrArea2 .bnrBox .bnrNew{
	position:absolute;
	top:0px;
	left:5px
}


/* twitterタイムライン
------------------------------------------------------ */
body#top #wrapper {
	/* top:-850px; */
	/* top:-920px; */
}

#wrapper #tweetCol {
	width: 190px;
	height: 297px;
	position: absolute;
	background:url(../images/top/bg_twitter.png) left top no-repeat;
	padding:3px 15px 0;
	right: 5px;
	top: 170px;
}
#wrapper #tweetCol .Follow{
	height:20px;
	padding: 15px 0 5px 125px;
}
#wrapper #tweetCol .twitter-timeline {
	min-width:190px !important;
	max-height:295px !important;
	display:none;
}

#wrapper #tweetCol #twtr-widget-1 .twtr-doc,
#wrapper #tweetCol #twtr-widget-1 .twtr-hd a,
#wrapper #tweetCol #twtr-widget-1 h3,
#wrapper #tweetCol #twtr-widget-1 .twtr-tweet,
#wrapper #tweetCol #twtr-widget-1 h4 {
	background:none !important;
}

#wrapper #tweetCol #twtr-widget-1 .twtr-new-results,
#wrapper #tweetCol #twtr-widget-1 .twtr-results-inner,
#wrapper #tweetCol #twtr-widget-1 .twtr-timeline {
	background:none !important;
	padding:0 0 2px;
	border-bottom: 1px #999999 dotted;
	border-radius:0;
}

#wrapper #tweetCol .twtr-hd{
	padding:8px 0 10px 15px;
}

#wrapper #tweetCol .twtr-widget-profile img.twtr-profile-img{
	border: 1px solid #333333 !important;
}
#bnrThanks{
  width:875px;
  height:68px;
  margin:0 auto 15px;
}
/*#bnrThanks a{
  display: block;
  background:url(../images/top/bnr_thanks.png) top center no-repeat;
  width:939px;
  height:104px;
  overflow: hidden;
  text-indent:-9999px;
}
#bnrThanks a:hover{
  background-position:bottom center;
}*/
/* バナー
------------------------------------------------------ */

#BnrArea .bnrBox,
#BnrArea2 .bnrBox{
	position:relative;
	float:left;
}

.attentionEnd{
  text-align: center;
  padding:15px 15px 10px;
}
/* ネットワークの繋ぎ方 */
#ps3 #nBnr a{
	position:absolute;
	top:516px;
	left:795px;
}
#nBnr a{
	display:block;
	width:160px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_network.png) left top no-repeat;
}
#nBnr a:hover{
	background-position:left -70px;
}

/* twitterバナー */
#twBnr a{
	position:absolute;
	top:77px;
	left:773px;
	width:180px;
	height:60px;
	text-indent:-9999px;
	background:url(../images/top/bnr_twitter.png) left top no-repeat;
}
#twBnr a:hover{
	background-position:left -60px;
}

/* informationバナー */
#ps3 #infoBnr a {
	position:absolute;
	top:520px;
	left:534px;
}
#infoBnr{padding-right:11px;}
#infoBnr a {
	display:block;
	width:305px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_Info.png) left top no-repeat;
}
#infoBnr a:hover{
	background-position:left -70px;
}

/* 初めてプレイされる方へバナー */
#ps3 #FirstPlayBnr a{
	position:absolute;
	top:590px;
	left:13px;
}
#FirstPlayBnr{padding-right:11px;}
#FirstPlayBnr a{
	display:block;
	width:305px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_FirstPlay.png) left top no-repeat;
}
#FirstPlayBnr a:hover{
	background-position:left -70px;
}

/* 攻略本バナー */
#ps3 #gbBnr a{
	position:absolute;
	top:520px;
	left:274px;
}
#gbBnr a{
	display:block;
	width:260px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_Guidebook.png) left top no-repeat;
}
#gbBnr a:hover{
	background-position:left -70px;
}

/* 攻略本バナー */
#ps3 #ltBnr a{
	position:absolute;
	top:520px;
	left:13px;
}
#ltBnr a{
	display:block;
	width:260px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_Special.png) left top no-repeat;
}
#ltBnr a:hover{
	background-position:left -70px;
}

/* vitaバナー */
#ps3 #vitaBnr a{
	position:absolute;
	top:520px;
	left:13px;
}
#vitaBnr a{
	display:block;
	width:260px;
	height:130px;
	text-indent:-9999px;
	background:url(../images/top/bnr_vita.png) left top no-repeat;
}
#vitaBnr a:hover{
	background-position:left -130px;
}
/* vitaバナー小 */
#ps3 #vitaBnrS a{
	position:absolute;
	top:520px;
	left:13px;
}
#vitaBnrS{padding-right:11px;}
#vitaBnrS a{
	display:block;
	width:305px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_vita_s.png) left top no-repeat;
}
#vitaBnrS a:hover{
	background-position:left -70px;
}

/* 1周年記念バナー */
#ps3 #anivBnr a{
	position:absolute;
	top:520px;
	left:13px;
}
#anivBnr a{
	display:block;
	width:520px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_1stAniv.png) left top no-repeat;
}
#anivBnr a:hover{
	background-position:left -70px;
}

/* 1周年記念バナー 開発年表 */
#ps3 #histBnr a{
	position:absolute;
	top:520px;
	left:13px;
}
#histBnr{padding-right:10px;}
#histBnr a{
	display:block;
	width:465px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_history.png) left top no-repeat;
}
#histBnr a:hover{
	background-position:left -70px;
}

/* 年末年始キャンペーンバナー */
#ps3 #newyearBnr a{
	position:absolute;
	top:520px;
	left:13px;
}
#newyearBnr{padding-right:11px;}
#newyearBnr a{
	display:block;
	width:420px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_newyearCamp2015.png) left top no-repeat;
}
#newyearBnr a:hover{
	background-position:left -70px;
}

/* 100万DLキャンペーンバナー */
#ps3 #millionBnr a{
	position:absolute;
	top:520px;
	left:13px;
}
#millionBnr a{
	display:block;
	width:520px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_million.png) left top no-repeat;
}
#millionBnr a:hover{
	background-position:left -70px;
}

/* 2周年記念バナー */
#ps3 #anivBnr2 a{
	position:absolute;
	top:520px;
	left:13px;
}
#anivBnr2{padding-right:10px;}
#anivBnr2 a{
	display:block;
	width:465px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_2ndAniv.png) left top no-repeat;
}
#anivBnr2 a:hover{
	background-position:left -70px;
}

/* 3周年記念バナー */
#ps3 #anivBnr3 a{
	position:absolute;
	top:520px;
	left:13px;
}
#anivBnr3{padding-right:10px;}
#anivBnr3 a{
	display:block;
	width:465px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_3rdAniv.png) left top no-repeat;
}
#anivBnr3 a:hover{
	background-position:left -70px;
}

/* 4周年記念バナー */
#ps3 #anivBnr4 a{
	position:absolute;
	top:520px;
	left:13px;
}
#anivBnr4{padding-right:10px;}
#anivBnr4 a{
	display:block;
	width:465px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_4thAniv.png) left top no-repeat;
}
#anivBnr4 a:hover{
	background-position:left -70px;
}

/* PS3用テーマバナー */
#ps3 #themeBnr a{
	position:absolute;
	top:520px;
	left:13px;
}
#themeBnr{
    padding-right:10px;
    padding-top:2px;
}
#themeBnr a{
	display:block;
	width:464px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_PS3-theme.png) left top no-repeat;
}
#themeBnr a:hover{
	background-position:left -70px;
}

/* バトオペ2バナー */
#bo2.bnrBox {
  float: none;
  width: 300px;
  margin: 80px auto 0;
}
#bo2 a {
  display: block;
  width: 300px;
  height: 80px;
  background: url(../images/top/bnr_bo2_off.png) no-repeat left top;
  text-indent: -9999px;
}
#bo2 a:hover {background: url(../images/top/bnr_bo2_on.png) no-repeat left top;}

/* MS一覧 */

#bnrMSList{padding-right:10px;}
#bnrMSList a{
	display:block;
	width:465px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/btn_ms_list.png) left top no-repeat;
}
#bnrMSList a:hover{
	background-position:left -70px;
}
/* サービス終了告知 */

#bnrInfo{padding-right:10px;}
#bnrInfo a{
	display:block;
	width:465px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/btn_info.png) left top no-repeat;
}
#bnrInfo a:hover{
	background-position:left -70px;
}

/* Ustream小 */
#ps3 #UstreamBnr a{
	position:absolute;
	top:520px;
	left:13px;
}
#UstreamBnr{padding-right:11px;}
#UstreamBnr a{
	display:block;
	width:305px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_Ustream.png) left top no-repeat;
}
#UstreamBnr a:hover{
	background-position:left -70px;
}

/* Ustream大 */
#UstreamBnrL{padding-right:10px;}
#UstreamBnrL a{
	display:block;
	width:465px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_Ustream_l.png) left top no-repeat;
}
#UstreamBnrL a:hover{
	background-position:left -70px;
}

/* ユーザーアンケートバナー */
#ps3 #userEnqBnr a{
	position:absolute;
	top:520px;
	left:13px;
}
#userEnqBnr{padding-right:11px;}
#userEnqBnr a{
	display:block;
	width:305px;
	height:70px;
	text-indent:-9999px;
	background:url(../images/top/bnr_enq.png) left top no-repeat;
}
#userEnqBnr a:hover{
	background-position:left -70px;
}

/* 補給物資パック */
#cpBnr a{
	position:absolute;
	top:516px;
	left:696px;
	width:255px;
	height:115px;
	text-indent:-9999px;
}

#eBnr a{
	position:absolute;
	top:349px;
	left:750px;
	width:212px;
	height:35px;
	text-indent:-9999px;
}

#enqBnr a{
	position:absolute;
	top:209px;
	left:699px;
	width:252px;
	height:50px;
	text-indent:-9999px;
}

#rlBnr a{
	position:absolute;
	top:219px;
	left:699px;
	width:252px;
	height:60px;
	text-indent:-9999px;
}

#qaBnr a{
	position:absolute;
	top:170px;
	left:699px;
	width:252px;
	height:60px;
	text-indent:-9999px;
}

#cmBnr a{
	position:absolute;
	top:450px;
	left:699px;
	width:252px;
	height:60px;
	text-indent:-9999px;
}

#chgBnr a {
	position:absolute;
	top:380px;
	left:699px;
	width:252px;
	height:60px;
	text-indent:-9999px;
}


#ggBnr a{
	position:absolute;
	top:590px;
	left:13px;
	width:252px;
	height:60px;
	text-indent:-9999px;
}

#commentBnr a{
	position:absolute;
	top:590px;
	left:274px;
	width:252px;
	height:60px;
	text-indent:-9999px;
}

#tgsBnr a{
	position:absolute;
	top:148px;
	left:470px;
	width:252px;
	height:60px;
	text-indent:-9999px;
}

#lt2Bnr a{
	position:absolute;
	top:148px;
	left:470px;
	width:252px;
	height:60px;
	text-indent:-9999px;
}

/* PV下 35周年プロジェクトバナー */
.bnrBtm{
	float:right;
	padding: 10px 5px 10px 0;
	text-align:center;
}

.bnrBtm a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity: 0.60;
	-khtml-opacity: 0.60;
}

/* 下部バナー バトオペNEXT */
.bnrBtm .bnrBoNext{
	display:inline-block;
	width:458px;
	height:70px;
	background:url(../images/top/bnr_boNext.jpg) left top no-repeat;
	text-indent:-9999px;
}
	.bnrBtm .bnrBoNext:hover{
		background-position:left -80px;
	}


/* PS3
------------------------------------------------------ */
#ps3 #footCol {
	width:960px;
	min-height:230px;
	padding:0;
}
/* 非FlashTOP用TOPICS */
#ps3 #topics {
	position:absolute;
	left:10px;
	/* top:590px; */
	top:660px;
}
/* 非FlashTOP用PV */
#ps3 #pv {
	position:absolute;
	left:546px;
	z-index:0;
}
body#ps3 #pv {
	/* top:595px; */
	top:665px;
	width:400px;
	background:url(../images/top/titPv.png) left top no-repeat;
	padding:30px 0 0 0;
}

body#ps3 #social {
	/* top:765px; */
	top:835px;
}

body#ps3 {
	background:#000;
}

#main_ps3 {
	background:url(../images/top/bg_main.jpg) top center no-repeat;
	/* height:830px; */
	height:900px;
	width:100%;
	z-index:0;
	min-width:1000px;
}

#mainCol_ps3 {
	width:960px;
	position:relative;
	margin:0 auto;
	z-index:100;
}

#gnavi_ps3 {
	position:absolute;
	top:46px;
	left:17px;
	width:152px;
	height:350px;
}


.ttitle {
	margin-top:10px;
	color:#FF0000;
	font-weight:bolder;	
}

.overBright img:hover {
	-webkit-filter: brightness(1.2);
	-moz-filter: brightness(1.2);
	-o-filter: brightness(1.2);
	-ms-filter: brightness(1.2);
	filter: brightness(1.2);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
